
begin transaction;
  if not  EXISTS (SELECT IDParametro from parametri where	(IDParametro = 23))
    begin
     INSERT INTO Parametri(IDParametro,Descrizione,Valore)  VALUES (23,'VendiUltimaUscita',0) 

    end
  if not  EXISTS (SELECT IDParametro from parametri where	(IDParametro = 24))
    begin
     INSERT INTO Parametri(IDParametro,Descrizione,Valore)  VALUES (24,'VendiUltimaUscitaTouch',0) 
    end
commit;